Debian Bug report logs - #306333
ITP: londonlaw

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Reinhard Tartler <siretart@tauware.de>

Date: Mon, 25 Apr 2005 20:33:03 UTC

Severity: wishlist

Fixed in version londonlaw/0.2.0-1

Done: Reinhard Tartler <siretart@tauware.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#306333; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Reinhard Tartler <siretart@tauware.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: submit@bugs.debian.org
Subject: ITP: londonlaw
Date: Mon, 25 Apr 2005 22:25:36 +0200
Package: wnpp
Severity: wishlist

Package Description: london law game
 London Law is an online multiplayer adaptation of the classic Scotland
Yard board game (also see Wikipedia), first published by Ravensburger in
1983. The game is unusually asymmetric; one player controls the
movements of the criminal Mr. X as he tries to evade Scotland Yard,
while another one to five players control five detectives trying to
track him down. Mr. X has an advantage in access to transportation
routes, and his precise location remains hidden for most of the game.
The detectives have only the advantage of superior numbers, so they must
work in concert to limit the criminal's options. London Law features an
attractive map overlaid on high-resolution satellite imagery.

This python game was packaged using cdbs.

Prelimary packages are at http://siretart.tauware.de/debian/londonlaw/

I'm currently looking for a sponsor for this package, since I'm not a
DD.





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#306333; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Wesley J. Landaker" <wjl@icecavern.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 306333@bugs.debian.org (full text, mbox):

From: "Wesley J. Landaker" <wjl@icecavern.net>
To: Reinhard Tartler <siretart@tauware.de>
Cc: 306333@bugs.debian.org
Subject: sponsoring londonlaw
Date: Sat, 30 Apr 2005 07:59:05 -0600
[Message part 1 (text/plain, inline)]
Are you still looking for a sponsor for londonlaw? If so, I'm willing to do 
it (but didn't want to spend too much time reviewing the packages if you 
already had an offer ;)

-- 
Wesley J. Landaker <wjl@icecavern.net>
OpenPGP FP: 4135 2A3B 4726 ACC5 9094  0097 F0A9 8A4C 4CD6 E3D2
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Reinhard Tartler <siretart@tauware.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Reinhard Tartler <siretart@tauware.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 306333-close@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: 306333-close@bugs.debian.org
Subject: Bug#306333: fixed in londonlaw 0.2.0-1
Date: Sat, 07 May 2005 20:29:17 -0400
Source: londonlaw
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
londonlaw, which is due to be installed in the Debian FTP archive:

londonlaw_0.2.0-1.diff.gz
  to pool/main/l/londonlaw/londonlaw_0.2.0-1.diff.gz
londonlaw_0.2.0-1.dsc
  to pool/main/l/londonlaw/londonlaw_0.2.0-1.dsc
londonlaw_0.2.0-1_all.deb
  to pool/main/l/londonlaw/londonlaw_0.2.0-1_all.deb
londonlaw_0.2.0.orig.tar.gz
  to pool/main/l/londonlaw/londonlaw_0.2.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 306333@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Reinhard Tartler <siretart@tauware.de> (supplier of updated londonlaw package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 25 Apr 2005 22:39:24 +0200
Source: londonlaw
Binary: londonlaw
Architecture: source all
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Reinhard Tartler <siretart@tauware.de>
Changed-By: Reinhard Tartler <siretart@tauware.de>
Description: 
 londonlaw  - london law game
Closes: 306333
Changes: 
 londonlaw (0.2.0-1) unstable; urgency=low
 .
   * Initial Release (Closes: #306333)
 .
   * Upload sponsored by Norbert Tretkowski <nobse@debian.org>
Files: 
 4617bb1534a1e8fe4d81ad4c157fdcf6 645 games optional londonlaw_0.2.0-1.dsc
 c24fa28338d748783204df1f2eb2f16e 3190143 games optional londonlaw_0.2.0.orig.tar.gz
 951cd89cc4e840f141edbc33da4a75bb 2052 games optional londonlaw_0.2.0-1.diff.gz
 f1b041b637881fba6f2d1da82b0feceb 3179522 games optional londonlaw_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCc0A1r/RnCw96jQERAvBBAKCLJLeCI3t5LvdGAXCabDCgMUm6oQCgp8Fo
j9jECTPVakeCA59gz+LWzg8=
=S999
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:22:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.